Subject: Trainer Candidate - Ankit Sharma
From: Ankit Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Aug 2022 00:51:56 -0400

| | Tech Support Test

Name | Ankit Sharma
E-mail | [email-masked]
Phone Number | (91) 8285411286
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Quess corp Ltd | Bfsi trainer | Still working | 27thousand
Previous Employer 1 | Tata aia life insurance | Relationship manager | 20nov 2021 | 21 thousand
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in Quality? | I m working as a bfsi and ydm trainer in quess corp where my role is to provide the certification in banking financial services and insurance and also train the candidates for the different roles in organisation
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have faced one situation when I suddenly got other trainer running batch and I was also not TTT certified at that point of time and I was new to organisation but I accepted that opportunity and I gave 80%throughput in my first batch and I was appreciated by my seniors so I think at that point of time situation was difficult for me but I manage and also bring improvements in the quality and skill of candidates in a effective manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me good customer service means you have satisfied the customer up to his requirement but great customer service means customer delight where you have given a customer service beyond customer expectations.
What according to you makes you a good candidate for this position? | As I have good communication skill as well as good analytical skills which makes me suitable for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |